body, a, a:link, a:visited, a:hover, img {
	border: 0px;
	margin: 0px;
	font: normal 10px Arial, Helvetica, San-Serif;
	line-height: 140%;
	color: #5a5b5d;
	vertical-align: top;
	text-align: left;
	text-decoration: none;
}

body { background: #676767; }
a:link, a:visited, a:hover { color: #5a5b5d; }
a:hover { color: #8de247; }
a:focus { outline: none; }
ul, ol {
	font: normal 10px Arial, Helvetica, San-Serif;
	line-height: 140%;
	color: #5a5b5d;
}
li {
	font: normal 10px Arial, Helvetica, San-Serif;
	line-height: 140%;
	color: #5a5b5d;
	padding: 2px;
}
p, div.text p {
	font: normal 11px Arial, Helvetica, San-Serif;
	line-height: 120%;
	color: #5a5b5d;
}

.bold  {
	font-weight: bold !important;
}

div { border: solid 0px red; }

/* admin link ****************************************************/

.editpagebox {
	position: absolute;
	left: 0px;
	top: 0px;
	background: #5a5b5d;
}

a.editpagelink:link, a.editpagelink:visited, a.editpagelink:hover {
	display: block;
	padding: 6px;
	color: #ffffff;
}
a.editpagelink:hover { text-decoration: underline; }

/* login ****************************************************/

table.login {
	float: left;
	margin: 0px;
	padding: 0px;
}

div.loginerror {
	font: normal 10px Arial, Helvetica, San-Serif;
	color: #aa0000;
}

td.loginlabel {
	width: 95px;
	_width: 100px;
	padding: 4px 5px 0px 0px;
	font: normal 10px Arial, Helvetica, San-Serif;
	color: #5a5b5d;
	text-align: right;
	text-transform: uppercase;
}

input.logininput {
	width: 180px;
	height: 19px;
	_height: 23px;
 	background: #ffffff;
 	border: solid 1px #5a5c5e;
	margin-bottom: 5px;
	padding: 2px;
	font: normal 10px Arial, Helvetica, San-Serif;
	color: #5a5b5d;
	text-align: left;
}

td.loginbutton {
	padding: 9px 0px 0px 100px;
	text-align: left;
}

td.logoutbutton {
	width: 180px;
	margin: 0px;
	padding: 0px;
	text-align: left;
}

input.loginbutton, input.loginbutton:link, input.loginbutton:visited, input.loginbutton:hover,
input.logoutbutton, input.logoutbutton:link, input.logoutbutton:visited, input.logoutbutton:hover {
 	width: 60px;
 	height: 21px;
 	margin: 0px 0px 20px -3px;
 	background: #8de247;
 	border: none;
 	font: normal 10px Arial, Helvetica, San-Serif;
	color: #ffffff;
 	text-align: center;
 	text-transform: uppercase;
 	cursor: pointer;
}

input.loginbutton:hover, input.logoutbutton:hover {
 	background: #639f32;
}

/* index styles ***********************************************************************************************/

div.indexpage {
	width: 1024px;
	background: #ffffff url(lookfeel/indexpagebg.jpg) repeat-y;
	vertical-align: top;
}

div.indexlogo {
	float: left;
	width: 256px;
	height: 138px;
}

div.indexbanner {
	float: left;
	width: 768px;
	height: 138px;
}

div.newbanner {
	float: left;
	width: 1024px;
	height: 100px;
	background: #222429;
	text-align: left;
}

div.Side {
	float: left;
	width: 201px;
	_width: 256px;
	min-height: 450px;
	_height: 450px;
	padding: 27px 0px 0px 55px;
	text-align: left;
}

a.Side0, a.Side0:link, a.Side0:visited, a.Side0:hover {
	display: block;
	float: left;
	width: 201px;
	padding-bottom: 8px;
	text-align: left;
	font-size: 10px;
	font-weight: normal;
	line-height: 140%;
	color: #576068;
	text-transform: uppercase;
	text-decoration: none;
}

a.Side0:hover { color: #8de247; }

a.bread, a.bread:link, a.bread:visited, a.bread:hover { font-weight: bold; }

a.Side1, a.Side1:link, a.Side1:visited, a.Side1:hover {
	display: block;
	float: left;
	width: 191px;
	padding-left: 10px;
	padding-bottom: 6px;
	text-align: left;
	font-size: 9px;
	font-weight: normal;
	line-height: 140%;
	color: #576068;
	text-decoration: none;
}

a.Side1:hover { color: #8de247; }

div.indexmain {
	float: left;
	width: 768px;
}

div.indextext {
	float: left;
	width: 202px;
	_width: 256px;
	padding: 27px;
	font: normal 10px Arial,Helvetica,sans-serif;
	color: #5a5b5d;
	line-height: 140%;
	text-align: left;
}

div.indexpics {
	float: left;
	width: 197px;
	_width: 256px;
	padding: 27px 30px 27px 29px;
	_padding: 27px 29px 27px 28px;
}

div.indexthumb {
	width: 197px;
	margin-bottom: 30px;
	border: solid 1px #5a5c5e;
}

img.indexthumb { width: 197px; }

div.indexnews {
	float: left;
	width: 204px;
	_width: 256px;
	padding: 27px 27px 27px 25px;
	text-align: left;
}

div.title {
	font: normal 12px Arial,Helvetica,sans-serif;
	color: #5a5b5d;
	line-height: 140%;
	padding: 0px;
}

div.indextext p {
	font: normal 10px Arial,Helvetica,sans-serif;
	color: #5a5b5d;
	line-height: 140%;
	padding: 0px;
}

div.newstitle {
	display: block;
	font: bold 9px Arial,Helvetica,sans-serif;
	color: #5a5b5d;
	line-height: 140%;
	padding: 0px;
}

div.newstext p {
	font: normal 9px Arial,Helvetica,sans-serif;
	color: #5a5b5d;
	line-height: 140%;
	padding: 0px;
	margin-bottom: 0px;
}

a.indexnews, a.indexnews:link, a.indexnews:visited, a.indexnews:hover {
	display: block;
	font: normal 9px Arial,Helvetica,sans-serif;
	color: #5a5b5d;
	line-height: 140%;
	padding: 0px;
	margin-bottom: 15px;
	text-decoration: none;
}
a.indexnews:hover {
	color: #8de247;
}

div.footer {
	display: block;
	float: left;
	width: 741px;
	_width: 768px;
	height: 15px;
	_height: 18px;
	margin-left: 256px;
	_margin-left: 128px;
	padding: 3px 0px 0px 27px;
	background: #8de247;
	font: normal 9px Arial,Helvetica,sans-serif;
	color: #ffffff;
	line-height: 120%;
	text-align: left;
	_overflow: hidden;
}

div.copyright {
	float: left;
	padding-right: 22px;
	text-align: left;
	font: normal 9px Arial,Helvetica,sans-serif;
	color: #ffffff;
	line-height: 120%;
}

div.footerlinks {
	float: left;
	width: 400px;
	font-size: 9px;
	color: #ffffff;
	font-weight: normal;
	line-height: 120%;
}

a.Footer0, a.Footer0:link, a.Footer0:visited, a.Footer0:hover {
	display: block;
	float: left;
	padding: 0px 22px 0px 22px;
	font-size: 9px;
	color: #ffffff;
	font-weight: normal;
	line-height: 120%;
	text-decoration: none;
}

a.Bottom0:hover { text-decoration: underline; }

/* asset styles ***********************************************************************************************/

div.assetpage {
	width: 1024px;
	background: #ffffff url(lookfeel/assetspagebg.jpg) repeat-y;
	vertical-align: top;
}

div.assetpics {
	float: left;
	width: 459px;
	_width: 512px;
	padding: 51px 26px 27px 27px;
	_padding: 51px 1px 27px 27px;
}

div.assetpic {
	float: left;
	width: 130px;
	height: 285px;
	margin-right: 23px;
	_margin-right: 22px;
	text-align: left;
	vertical-align: top;
}

div.assetthumb {
	display: table-cell;
	width: 130px;
	height: 131px;
	background: #ffffff;
	border: solid 1px #5a5c5e;
	vertical-align: middle;
}

img.assetthumb { width: 130px; }

a.detaillink, a.detaillink:link, a.detaillink:visited, a.detaillink:hover,
a.pdflink, a.pdflink:link, a.pdflink:visited, a.pdflink:hover,
a.ailink, a.ailink:link, a.ailink:visited, a.ailink:hover {
	display: block;
	width: 110px;
	_width: 130px;
	height: 17px;
	margin-bottom: 3px;
	padding-left: 20px;
	background: url(lookfeel/detail.png) no-repeat;
	line-height: 180%;
}
a.detaillink:hover { background: url(lookfeel/detailh.png) no-repeat; }
a.pdflink, a.pdflink:link, a.pdflink:visited, a.pdflink:hover { background: url(lookfeel/pdf.png) no-repeat; }
a.pdflink:hover { background: url(lookfeel/pdfh.png) no-repeat; }
a.ailink, a.ailink:link, a.ailink:visited, a.ailink:hover { background: url(lookfeel/ai.png) no-repeat; }
a.ailink:hover { background: url(lookfeel/aih.png) no-repeat; }

div.assettitle {
	font: normal 10px Arial,Helvetica,sans-serif;
	color: #5a5b5d;
	line-height: 140%;
	padding-top: 6px;
	padding-bottom: 10px;
}

/* article styles *********************************************************************************************/

div.artpage {
	width: 1024px;
	background: #ffffff url(lookfeel/artpagebg.jpg) repeat-y;
	vertical-align: top;
}

div.arttext {
	float: left;
	width: 714px;
	_width: 768px;
	padding: 27px;
	font: normal 10px Arial,Helvetica,sans-serif;
	color: #5a5b5d;
	line-height: 140%;
	text-align: left;
}

div.arttext p {
	font: normal 10px Arial,Helvetica,sans-serif;
	color: #5a5b5d;
	line-height: 140%;
	padding: 0px;
}

/* popup styles *********************************************************************************************/

body.popup {
	width: 398px;
	_width: 402px;
	height: 396px;
	_height: 400px;
	padding: 2px;
	border: 0px;
	margin: 0px;
	background: #ffffff;
	font: normal 10px Arial, Helvetica, San-Serif;
	line-height: 140%;
	color: #ffffff;
	vertical-align: top;
	text-align: left;
	text-decoration: none;
}

div.poppage {
	width: 396px;
	height: 394px;
	border: solid 1px #e3e4e4;
	vertical-align: top;
}

div.poparea {
	display: table-cell;
	width: 396px;
	height: 358px;
	text-align: center;
	vertical-align: middle;
}

div.popupfooter {
	width: 374px;
	_width: 396px;
	height: 26px;
	_height: 36px;
	padding: 10px 11px 0px 11px;
	background: #8de247;
	font: bold 10px Arial, Helvetica, San-Serif;
	line-height: 140%;
	color: #ffffff;
	text-align: left;
}

div.popcaption {
	float: left;
	font: bold 10px Arial, Helvetica, San-Serif;
	line-height: 140%;
	color: #ffffff;
}

span#caption {
	font: normal 10px Arial, Helvetica, San-Serif;
}

div.popuplink {
	float: right;
	text-align: right;
}

a.popimage, a.popimage:link, a.popimage:visited, a.popimage:hover {
	margin-right: 5px;
	font: normal 10px Arial, Helvetica, San-Serif;
	line-height: 140%;
	color: #ffffff;
	text-decoration: none;
}

a.popimage:hover {
	color: #639f32;
}

a.popclose, a.popclose:link, a.popclose:visited, a.popclose:hover {
	margin-top: 3px;
	margin-right: 20px;
	padding-left: 12px;
	background: url(lookfeel/close.png) no-repeat left 2px;
	font: normal 10px Arial, Helvetica, San-Serif;
	line-height: 140%;
	color: #ffffff;
	text-decoration: none;
}
a.popclose:hover {
	background: url(lookfeel/closeh.png) no-repeat left 2px;
	color: #639f32;
}

/* sitemap styles ***********************************************************************************************/

a.maplink1, a.maplink1:link, a.maplink1:visited, a.maplink1:hover,
a.maplink2, a.maplink2:link, a.maplink2:visited, a.maplink2:hover,
a.maplink3, a.maplink3:link, a.maplink3:visited, a.maplink3:hover,
a.maplink4, a.maplink4:link, a.maplink4:visited, a.maplink4:hover {
	display: block;
	margin-top: 10px;
	font: bold 10px Arial,Helvetica,sans-serif; 
	color: #5a5b5d;
	line-height: 140%;
	text-decoration: none;
}
a.maplink2, a.maplink2:link, a.maplink2:visited, a.maplink2:hover {
	margin-top: 2px;
	margin-left: 30px;
	color: #5a5b5d;
	font-weight: normal;
}
a.maplink3, a.maplink3:link, a.maplink3:visited, a.maplink3:hover {
	margin-top: 2px;
	margin-left: 60px;
	color: #5a5b5d;
	font-weight: normal;
}
a.maplink4, a.maplink4:link, a.maplink4:visited, a.maplink4:hover { font-weight: normal; margin-top: 2px; margin-left: 90px; color: #5a5b5d; }

a.maplink1:hover, a.maplink2:hover, a.maplink3:hover, a.maplink4:hover {
	color: #8de247;
}

/* response styles **********************************************************************************************/

td.responsetitle  {
	font: bold 12px Arial,Helvetica,sans-serif;
	color: #5a5b5d;
	vertical-align: top;
	padding: 0px 0px 0px 0px;
}

td.responsedata {
	font: normal 12px Arial,Helvetica,sans-serif;
	color: #5a5b5d;
}

td.responseheading {
	font: bold 12px Arial,Helvetica,sans-serif;
	color: #5a5b5d;
	padding: 0px 0px 0px 0px;
}

td.responselabel {
	font: normal 12px Arial,Helvetica,sans-serif;
	color: #5a5b5d;
	line-height: 140%;
	padding: 6px 0px 0px 0px;
	_padding: 4px 0px 0px 0px;
}

div.response {
	font: normal 12px Arial,Helvetica,sans-serif;
	color: #5a5b5d;
	line-height: 140%;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
}

input.responseinput, textarea.responseinput {
	font: normal 12px Arial,Helvetica,sans-serif;
	color: #5a5b5d;
	border: solid 1px #576068;
	padding: 4px;
	_padding: 1px;
}

span.responserequired {
	font: normal 9px Arial,Helvetica,sans-serif;
	color:#ff0000; 
	padding: 0px 0px 0px 0px;
}

input.responsebutton {
	text-align: center;
}

/* wysiwyg ********************************************************************************************************************/

.picture {
	display: block;
	float: left;
	padding: 7px;
}

.caption {
	padding-top: 4px;
	display: block;
	text-align: center;
}

.floatleft {
	display: block;
	float: left;
	padding: 7px;
}

.floatright {
	display: block;
	float: right;
	padding: 7px;
}

.righttoleft {
	unicode-bidi: bidi-override; 
	direction: rtl;
}

.lefttoright {
	unicode-bidi: bidi-override; 
	direction: ltr;
}


